VkIndirectCommandsLayoutCreateInfoNVX Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkIndirectCommandsLayoutCreateInfoNVX:
[legend]

## Data Fields

VkStructureType | sType
const void * | pNext
VkPipelineBindPoint | pipelineBindPoint
VkIndirectCommandsLayoutUsageFlagsNVX | flags
uint32_t | tokenCount
const VkIndirectCommandsLayoutTokenNVX * | pTokens

## Detailed Description

Definition at line 5728 of file vulkan.h.

## Field Documentation

## flags

VkIndirectCommandsLayoutUsageFlagsNVX VkIndirectCommandsLayoutCreateInfoNVX::flags

Definition at line 5732 of file vulkan.h.

## pipelineBindPoint

VkPipelineBindPoint VkIndirectCommandsLayoutCreateInfoNVX::pipelineBindPoint

Definition at line 5731 of file vulkan.h.

## pNext

const void* VkIndirectCommandsLayoutCreateInfoNVX::pNext

Definition at line 5730 of file vulkan.h.

## pTokens

const VkIndirectCommandsLayoutTokenNVX* VkIndirectCommandsLayoutCreateInfoNVX::pTokens

Definition at line 5734 of file vulkan.h.

## sType

VkStructureType VkIndirectCommandsLayoutCreateInfoNVX::sType

Definition at line 5729 of file vulkan.h.

## tokenCount

uint32_t VkIndirectCommandsLayoutCreateInfoNVX::tokenCount

Definition at line 5733 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h